/*     153095 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__153095__ {font-size:0; }
.title__153095__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__153095__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153095__.style_top p {padding-top:10px;}
.title__153095__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__153095__.style_right p {padding-right:14px;}
.title__153095__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__153095__.style_bottom p {padding-bottom:12px;}
.title__153095__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__153095__.style_left p {padding-left:14px;}
.title__153095__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__153095__.style_circle1 p {padding-left:18px;}
.title__153095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153095__.style_circle2 p {padding-left:18px;}
.title__153095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153096 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__153096__ {font-size:0; }
.title__153096__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__153096__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153096__.style_top p {padding-top:10px;}
.title__153096__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__153096__.style_right p {padding-right:14px;}
.title__153096__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__153096__.style_bottom p {padding-bottom:12px;}
.title__153096__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__153096__.style_left p {padding-left:14px;}
.title__153096__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__153096__.style_circle1 p {padding-left:18px;}
.title__153096__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153096__.style_circle2 p {padding-left:18px;}
.title__153096__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153097 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__153097__ {font-size:0; }
.title__153097__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__153097__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153097__.style_top p {padding-top:10px;}
.title__153097__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__153097__.style_right p {padding-right:14px;}
.title__153097__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__153097__.style_bottom p {padding-bottom:12px;}
.title__153097__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__153097__.style_left p {padding-left:14px;}
.title__153097__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__153097__.style_circle1 p {padding-left:18px;}
.title__153097__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153097__.style_circle2 p {padding-left:18px;}
.title__153097__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153099 : 타이틀 텍스트      */
.title__153099__ {font-size:0}
.title__153099__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__153099__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153099__.style_top p {padding-top:10px}
.title__153099__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__153099__.style_right p {padding-right:14px}
.title__153099__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__153099__.style_bottom p {padding-bottom:12px}
.title__153099__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__153099__.style_left p {padding-left:14px}
.title__153099__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__153099__.style_circle1 p {padding-left:18px}
.title__153099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153099__.style_circle2 p {padding-left:18px}
.title__153099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153099__ p {font-size:60px}
	.title__153099__.style_top p:before {width:60px}
	.title__153099__.style_right p:before {height:60px}
	.title__153099__.style_bottom p:before {width:60px}
	.title__153099__.style_left p:before {height:60px}
}

/*     153100 : 타이틀 텍스트      */
.title__153100__ {font-size:0}
.title__153100__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__153100__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153100__.style_top p {padding-top:10px}
.title__153100__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__153100__.style_right p {padding-right:14px}
.title__153100__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__153100__.style_bottom p {padding-bottom:12px}
.title__153100__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__153100__.style_left p {padding-left:14px}
.title__153100__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__153100__.style_circle1 p {padding-left:18px}
.title__153100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153100__.style_circle2 p {padding-left:18px}
.title__153100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153100__ p {font-size:30px}
	.title__153100__.style_top p:before {width:30px}
	.title__153100__.style_right p:before {height:30px}
	.title__153100__.style_bottom p:before {width:30px}
	.title__153100__.style_left p:before {height:30px}
}

/*     153109 : 실선      */
.solid_line__153109__ {display:block;position:relative;width:100%;height:100px}
.solid_line__153109__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__153109__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__153109__ {height:80px}
}

/*     153102 : BLANK 컨텐츠      */
.blank__153102__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__153102__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__153102__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__153102__ {height:0px}
}

/*     153103 : 타이틀 텍스트      */
.title__153103__ {font-size:0}
.title__153103__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__153103__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153103__.style_top p {padding-top:10px}
.title__153103__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__153103__.style_right p {padding-right:14px}
.title__153103__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__153103__.style_bottom p {padding-bottom:12px}
.title__153103__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__153103__.style_left p {padding-left:14px}
.title__153103__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__153103__.style_circle1 p {padding-left:18px}
.title__153103__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153103__.style_circle2 p {padding-left:18px}
.title__153103__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153103__ p {font-size:65px;}
	.title__153103__.style_top p:before {width:65px}
	.title__153103__.style_right p:before {height:65px}
	.title__153103__.style_bottom p:before {width:65px}
	.title__153103__.style_left p:before {height:65px}
}

/*     153104 : BLANK 컨텐츠      */
.blank__153104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__153104__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__153104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__153104__ {height:15px}
}

/*     153105 : 장문 텍스트      */
.textarea__153105__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#cd0000;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__153105__ p {font-size:24px}
}

/*     153106 : BLANK 컨텐츠      */
.blank__153106__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__153106__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__153106__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__153106__ {height:15px}
}

/*     153107 : 장문 텍스트      */
.textarea__153107__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__153107__ p {font-size:17px;line-height:1.6em;}
}

/*     153108 : 이미지      */
.img__153108__ {max-width:100%}
.img__153108__ * {box-sizing:border-box}
.img__153108__ a {display:block;vertical-align:top}
.img__153108__ img {width:px;vertical-align:top}

/*     153101 : 실선      */
.solid_line__153101__ {display:block;position:relative;width:100%;height:100px}
.solid_line__153101__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__153101__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__153101__ {height:80px}
}

/*     153122 : 이미지 (비율형)      */
.img_ratio__153122__ {max-width:100%;vertical-align:top}
.img_ratio__153122__ * {box-sizing:border-box}
.img_ratio__153122__ a {display:block;vertical-align:top}
.img_ratio__153122__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__153122__ img {width:auto}
}

/*     153117 : BLANK 컨텐츠      */
.blank__153117__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__153117__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__153117__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__153117__ {height:30px}
}

